@charset "utf-8";
/* CSS Document */
body {	background:#FFFFFF;
		margin: 0px 0px 0px 0px;
		font-family:Arial, Helvetica, sans-serif;
		font-size:11px;
		color:#FFFFFF;
		text-align:left; }

p, td {	margin: 20px 20px 5px 0px;}

a:link {color:#CCCCCC;
		text-decoration:underline;}
a:active {color:#996600;
		text-decoration:underline;}
a:visited {color:#999999;
		text-decoration:underline;}
a:hover {color:#996600;
		text-decoration:none;}

.footnote {font-size:9px;
			color:#005995;
			text-align:right;
			margin: 5px 70px 5px 0px;}
.footnote a {text-decoration: none;
				color:#94722b;}
.footnote a:hover {text-decoration:underline;}

.body-img {margin-top:20px;}

.body-list {list-style-image: url(images/sq-bullet2.gif);
			line-height:1.5em;
			margin-left:-15px;}

#top {	background-color:#FFFFFF;
		width:1000px;
		margin:auto;
		text-align:left; }
		
#content {	background:url(images/bgr.jpg) repeat-x;
			width:1000px;
			height:515px;
			margin:auto;}
			
img, a {border:none;}

#sp1 {	width:1000px;
		height: 32px;
		margin:auto;}
#sp2 { 	width: 70px;
		float:left;
		height:467px; }
#sp3 {	width: 19px;
		float:left;
		background: #94722b; 
		height: 447px;}
#sp4 { 	width: 13px;
		float:left;
		height:447px; }
#sp5 { 	width: 70px;
		float:right;
		height:447px; }
		
#main {	width:828px;
		float:left;
		height:447px;
		background:#005995; }
		
#links {margin-top:20px;
		padding-left:10px;
		width: 252px;
		float:left;
		height:427px; }

#sp6 {	margin-top:20px;
		background:url(images/vert.gif) repeat-y;
		float:left;
		width:55px;
		height: 427px; }

#sp7 {	width:1000px;
		height: 32px;
		margin:auto;}

#text {	margin-top:20px
		width:516px;
		height:447px;
		overflow: auto;
		overflow-x:hidden;
		background:#005995;  }

.link { float:right; 
		border-top: 2px #b0b1bb solid;	}

.submenu { display:block;}

.submenu ul {
	margin-left: 7px;
	list-style-image: url(images/sq-bullet1.gif);
	font-size:9px;
	line-height:2em;
	margin-top:-5px;
	padding-bottom:0px;
	width:220px;}

.submenu li a { color:#b0b1bb;
					text-decoration:none;
					display:block; }
.submenu li a:hover {color:#FFFFFF;
					text-decoration:underline;}

.cont {padding-top:20px;}

iframe {border:none; }